#ifndef _SENSOR_H
#define _SENSOR_H

#include "../../defines.h"
#include "../io_module.h"

class Sensor : public IO_Module
{
public:
	Sensor()
	{
		this->parent = NULL;
		this->moduleId = 0;
	}

	Sensor(uint32 sensorId)
	{
		this->parent = NULL;
		this->moduleId = sensorId;
	}

protected:

public:
};

#endif
